[<text>
<title>fed governor supports commodity price guide</title>
<dateline>    washington, march 24 - </dateline>robert heller, a member of the board
of governors of the federal reserve system, said commodity
prices could form a useful guide for setting domestic and
international monetary policy.
    speaking to the conservative heritage foundation, heller
said, "a broadly based commodity price index may be worth
exploring" as a guide to monetary policy.
    "in times of rising commodity prices, monetary policy might
be tightened and in times of falling commodity prices, monetary
policy might be eased," he said.
    commodities are also standardized to avoid measurement
problems and occur at the beginning of production so as to give
"early warning" signs of wholesale and retail changes.
    "there is no need to react to every small fluctuation in
commodity prices or to do so on a daily basis," heller said in a
prepared text.
    "but if commodity prices exhibit a broad trend, a policy
action might be considered," he said.
    heller said using a broad-based commodity price index as an
indicator for monetary policy would also contribute to
stabilized currency exchange rates.
    commodity prices are generally uniform worldwide and prices
for them are more consistent than for other types of goods, he
said.
    he said other beneficial effects would be to stabilize
export commodity prices for developing countries by using a
commodity basket as a guidepost for monetary policy.
 reuter
</text>]